﻿body
{
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
    background-color: #F5F5F5;
    text-align: center;
    height: 100%;
    min-height: 500px;
}
div, ul, li, p, img, ol, dl, dt, dd, h1, h2, h3, form, table, tr, td
{
    margin: 0 auto;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    border-width: 0;
    empty-cells: show;
    font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12px;
    color: #2E2E2E;
}
h1
{
    font-size:14px;
     color: #ad630b;
}
li
{
    list-style: none;
}
input, select, textarea
{
    vertical-align: middle;
    font-size: 12px;
}

a,pre{color:#000000;}
a:link,a:visited {color:#555;text-decoration: none;}
a:hover,a:active { color:#f00;text-decoration: none;}

.clearboth
{
    clear: both;
    margin: 0;
    padding: 0;
    height: 0px;
    border: 0;
}

#top
{
    margin: 0px auto;
    width: 980px;
    height: 80px;
    clear: both;
}
#top_left
{
    float: left;
    margin-top:2px;
    margin-left:30px !important;
    margin-left:10px;
    width: 100px;
    height: 75px;
}

#top_right
{
    float: right;
    width: 240px;
    height: 80px;
    position: relative;
}
#top_right img
{
    float:left;
    margin-top:20px;
    margin-left:30px;
    text-align: center;
}
#top_right img:hover
{
    border:1px solid red;
}

#logo
{
    float: left;
    margin-left:25px;
    height: 75px;
}

#nav
{
    margin: 0px auto;
    width: 980px;
    height: 38px;
    clear: both;
    }

#nav_main
{
    margin: 0px auto;
    width: 980px;
    height: 38px;
    clear: both;
    }
 #nav_main a
{
    float: left;
    border:none;
    width: 120px;
    height: 38px;
    line-height:38px;
    display:block;
    color:#000;
    font-size:14px;
    font-weight:bold;
    }

#nav_left
{
    float: left;
    border:none;
    background: url(nav_left.gif) left ;
    width: 16px;
    height: 38px;
}
#nav_right
{
    float: right;
    border:none;
    background: url(nav_right.gif) right;
    width: 16px;
    height: 38px;
}
#nav_center
{
    float: left;
    border:none;
    width: 948px;
    height: 38px;
    background: url(nav_center.gif) repeat-x;
}
#nav_index 
{
    float: left;
    border:none;
    width: 948px;
    height: 38px;
}
#nav_index li
{
    float: left;
    }
#nav_index  a
{
   float: left;
    border:none;
    background: url(nav_index.gif) no-repeat right;
    width: 120px;
    height: 38px;
    line-height:38px;
    display:block;
    color:#fff;
    font-size:14px;
    font-weight:bold;
     }
     
#nav_index li a:hover
{
    color:#f00;
     }
    
#banner
{
    margin: 0px auto;
    width: 980px;
    }
    
#banner_line
{
    margin: 0px auto;
    border:none;
    background: url(banner_line.gif) repeat-x;
    height:29px;
    width: 980px;
    }
    
 
/*main_content*/

#main_index
{
    margin: 0px auto;
    padding: 0px;
    width: 980px;
    border-bottom:solid 1px #DFDFDF;
    overflow:hidden;
}
/*main_left--------------------------------------------------------------------------------*/
#main_left
{
    position:relative;
    float:left;
    width: 280px;
    height:300px;
    overflow:hidden;
}
.left_box
{
    float:left;
    width: 96%;
    clear: both;
    height: auto !important;
}

.box_title
{
    float:left;
    width: 95%;
    height:35px;
    border-bottom: solid 1px #DFDFDF;
    background: url(title_icon.gif) no-repeat;
    overflow:hidden;
    clear:both;
}
.box_title a
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    padding-left: 40px;
    height: 45px;
    line-height:45px;
}
.box_title a:hover
{
    color: #ff6633;
    text-align:left;
}
.left_list
{
    float:left;
    width:100%;
    margin-left: 30px !important;
    margin-left:15px;
    margin-top:5px;
}
.left_list a
{
    float:left;
    width:100%;
    text-align:left;
    line-height:25px;
}
.min_logo
{
    float:left;
    width:100%;
    margin-top:5px; 
    margin-bottom:5px; 
    height:60px;
}
.more
{
    position:absolute;
    left:0px;
    bottom:0px;
    width: 95%;
    height:56px;
    background: url(more_back.gif) repeat-x;
}
.moreimg
{
    position:relative;
    float:left;
    width: 100%;
    height:56px;
}
.moreimg img
{
    position:absolute;
    left: 10px;
}
.moreimg img:hover
{
    position:absolute;
    left: 14px;
}
/*main_right-----------------------------------------------------------------*/
#main_right
{
    float: right;
    width: 700px;
    height: 300px;
    overflow:hidden;
}

#right_left
{
    position:relative;
   float:left; 
   width:485px;
   height: 300px;
    }

#news_back
{
   position:relative;
   float:left; 
   width:472px;
   height:200px;
   background: url(news_back.gif) no-repeat;
   overflow:hidden;
}

#newspic{position:relative;}
#newspicnum{ position:absolute; bottom:5px; right:5px;}
#newspicnum li{list-style:none;float:left;width:18px;height:16px;FILTER:alpha(opacity=80);opacity:0.8;border:1px solid #D00000;background-color:#FFFFFF;color:#D00000;text-align:center;cursor:pointer;margin-right:4px;padding-top:2px;overflow:hidden;}
#newspicnum li:hover,#JINGDONGNumID li.active{border:1px solid #D00000;background-color:#FF0000;color:#FFFFFF;width:22px;height:18px;font-weight:bold;font-size:13px;}
#newspicid li{position:relative;}
.mask{FILTER:alpha(opacity=40);opacity:0.4;width:100%;height:35px;background-color:#000000;position:absolute;bottom:0;left:0;display:block;}
.comt{width:330px;height:20px;position:absolute;left:0;bottom:5px;font-size:12px;color:#ffffff;font-weight:bold;text-indent:10px;text-align:left;}

#right_right
{
     position:relative;
    float:right;
    width:210px;
    height: 300px;
}
#solution
{
    float:left;
    width:200px;
    height:50px;
    overflow:hidden;

    }
#solution li
{
    float:left;
    width:97%;
    line-height:23px;
    height:23px;
    }
#solution a
{
    float:left;
    text-align:left;
    width:180px;
    line-height:23px;
    height:23px;
    overflow:hidden;
}  
 
#guide
{
    margin: 3px;
    width: 97%;
    height: auto !important;
    height: 270px;
    min-height: 270px;
}

#guide a
{
    width: auto !important;
    width: 180px;
    min-width: 180px;
    line-height: 25px;
    text-align: left;
    float: left;
}

/*main_right*/
.right_box
{
    float: left;
    width: 682px;
    height: auto !important;
    height: 125px;
    min-height: 125px;
}
.right_coin
{
    float: right;
    width: 250px;
    height: auto !important;
    height: 285px;
    min-height: 285px;
    border: solid 1px #eaeaea;
    border-top: none;
}


/*新闻列表*/
#news_list
{
    float: left;
    padding: 5px;
    width: 410px;
    height: 78px;
    background-color: #eeeeee;
}
#news_list a
{
    float: left;
    margin-left: 5px;
    text-align: left;
    width: 200px;
    line-height: 21px;
    height: 21px;
    color: #000;
    overflow: hidden;
    display:block;
}
#news_list a:hover
{
    color: #ff6633;
}



#footer
{
    margin: 0px auto;
    clear: both;
    padding-top: 10px;
    width: 980px;
    height: 240px;
}
#freindlink
{
    width: 100%;
    height: 70px;
    background-color: #f6f6f6;
}
#freindlink span
{
    clear: both;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #000;
    height: 30px;
    line-height: 30px;
}

#freindlink ul
{
    line-height: 30px;
}

#freindlink a
{
    color: #000;
}
#freindlink A:hover
{
    color: #ff6633;
}

#weblink
{
    line-height: 60px;
    text-align: center;
}
#weblink a
{
    font-size: 13px;
    color: #000;
}
#weblink A:hover
{
    color: #ff6633;
}

#webinfo
{
    line-height: 30px;
    text-align: center;
}

/*列表页*/
#right_content
{
    position: relative;
    min-height: 615px;
    width: 680px;
    border: solid 1px #eeeeee;
    overflow-y:auto;
    overflow-x:hidden; 
}
#link_path
{
    width: 100%;
    height: 30px;
    line-height: 30px;
    border-bottom: solid 1px #eeeeee;
    background-color: #fbfbfb;
    font-size: 14px;
    text-align: left;
    color:#bbbbbb;
}
#link_path a
{
    margin-left: 10px;
    font-size: 14px;
    font-weight: bold;
}
#listcontent
{
    width: 98%;
    height: 100%;
    line-height: 30px;
    text-align: left;
}
#listcontent2
{
    width: 98%;
    height: 100%;
    line-height: 30px;
    text-align: left;
}
td.td_img
{
    padding-left: 5px;
    width: 20px;
}
td.td_title
{
    width: 480px;
    height: 30px;
    overflow: hidden;
}
#page_size
{
    position: absolute;
    bottom: 5px;
    right: 0px;
    width: 100%;
    text-align: right;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    border-top: solid 1px #eeeeee;
}
#page_size a
{
    width:auto !important;
    width:14px;
    min-width: 14px;
    margin: 3px;
    padding: 3px;
    height: 20px;
    line-height: 30px;
    background-color: Gray;
    border: solid 2px blue;
   
}
#page_size a:hover
{
    background-color: #fff;
    border: solid 2px red;
}

a#pagecurent
{
    background-color: #fff;
    border: solid 2px #000;
}
#infocontent
{
    width: 98%;
    height: 100%;
    line-height: 25px;
    text-align: left;
    color:#000;
}
#infocontent p{
text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
}
#infocontent a
{
    color:#000;
}
td.td_top
{
    clear:both;
    width:100%;
    height:60px;
    text-align:center;
    border-bottom:solid 2px #fffefe;
    color:#999999;
}
td.td_top span
{
    padding-left:5px;
    min-width:15px;
    text-decoration:underline;
}
#td_download a
{
    position:absolute;
    bottom:5px;
    right:5px;
    font-size:14px;
    font-weight:bold;
    color:#f00;
    padding-left:10px;
    padding-right:10px;
    border:solid 3px #eef1f1;
    background-color:#cdcdcd;
}

/*留言信息*/
.messagecontent
{
    width:100%;
    height:100px;
    overflow:hidden;
    position:relative;
}
.messagecontent span
{
    float:left;
    font-size:14px;
    font-weight:bold;
    color:#000;
}
.messageleft
{
    float:left;
    width:50%;
    height:80px;
    overflow-x:hidden;
    overflow-y:scroll;
    overflow-y:auto;
    border:dashed 1px #ccc;
}
.messageright
{
    position:absolute;
    right:2px;
    bottom:2px;
    width:50%;
    height:80px;
    overflow-x:hidden;
    overflow-y:scroll;
    overflow-y:auto;
    border:dashed 1px #f00;
}
#messagewrite
{
    position:absolute;
    bottom:32px;
    left:2px;
    width:600px;
    height:156px;
    line-height:30px;
}
#messagewrite ul
{
    width:100%;
    float:left;
    clear:both;
}
#messagewrite li
{
    float:left;
}
.li_left 
{
    float:left;
    width:100px;
    height:30px;
    text-align:right;
    line-height:30px;
    display:block;
}
.li_button 
{
    margin-left:100px;
    float:left;
    height:30px;
    line-height:30px;
    display:block;
}

/*teacher_info*/
#teacher_info
{
    width:80%;
    height:135px;
    overflow-y:scroll;
    overflow-y:auto;
    border:dashed 1px #ccc;
    margin-bottom:10px;
}
#teacher_info img
{
    width:110px;
    height:130px;
    float:left;
}
#teacher_info span
{
    margin-left:10px;
    text-align:left;
    font-size:14px;
    font-weight:bold;
    color:#000;
}
#teacher_info p
{
    margin-left:10px;
    color:#000;
}
#teacher_info a:hover
{
    color:#f00;
}

#register
{
    margin: 0px auto;
    margin-top: 10px;
    width: 978px;
    clear: both;
    height: auto !important;
    height: 600px; /*假定最低高度是600px*/
    min-height: 600px;
    border: solid 1px #ccc;
    background-color:#eeeeee;
}

#reg_table
{
    margin-top:50px;
    width:600px;
    height:431px;
    border:solid 1px #cccc;
    background-color:#fff;
    color:#000;
    text-align:left;
}
#reg_table span
{
    color:Red;
}
#reg_table td
{
    border:solid 1px #eeeeee;
    min-height:35px;
    line-height:35px;
}
td.reg_left
{
    width:160px;
    text-align:right;
}


#login_table
{
    margin-top:150px;
    width:480px;
    height:240px;
    border:solid 3px #c7c5c5;
    background-color:#fff;
    color:#000;
    text-align:left;
}
#login_table span
{
    color:Red;
}
#login_table td
{
    border:solid 1px #eeeeee;
    min-height:35px;
    line-height:35px;
}

